Change log for xfce4-fsguard-plugin package in Ubuntu

135 of 35 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-12-16
Deleted in disco-proposed (Reason: moved to release)
xfce4-fsguard-plugin (1.1.0-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to <email address hidden>
                                                                closes: #899737
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * New upstream version 1.1.0
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * d/control: use HTTPS protocol for homepage field
  * d/control: drop gtk2 build-dep since it's now GTK-3
  * update debhelper compat to 10

 -- Yves-Alexis Perez <email address hidden>  Sat, 15 Dec 2018 16:53:11 +0100

Available diffs

Superseded in disco-release on 2018-12-16
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-11-12
Deleted in bionic-proposed (Reason: moved to release)
xfce4-fsguard-plugin (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.1.1.
    - update libxfce4ui-1-dev build-dep to libxfce4ui-2-dev.
    - replace xfce4-panel-dev build-dep by libxfce4panel-2.0-dev.
    - drop build-dep on autotools-dev.
  * debian/patches/1GB-size dropped, included upstream.
  * Remove obsolete URL in debian/copyright.
  * debian/rules:
    - drop use of autotools-dev addon, obsoleted by recent debhelper

 -- Yves-Alexis Perez <email address hidden>  Sat, 11 Nov 2017 16:05:29 +0100
Superseded in bionic-release on 2017-11-12
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
xfce4-fsguard-plugin (1.1.0-0ubuntu1) devel; urgency=medium

  * New upstream release.
    - Drop patch.
  * d/control: Update build-deps for GTK3 variants.
    - libgtk2.0-dev → libgtk-3-dev.
    - xfce4-panel-dev → libxfce4panel-2.0-dev.
    - libxfce4ui-1-dev → libxfce4ui-2-dev.

 -- Unit 193 <email address hidden>  Sat, 05 Nov 2016 15:00:37 -0400
Superseded in zesty-release on 2016-11-05
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
xfce4-fsguard-plugin (1.0.2-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Add 1GB-size.patch. Closes: #722489 

  [ Mateusz Łukasik ]
  * New upstream release.
  * Bump standards version to 3.9.6.

 -- Yves-Alexis Perez <email address hidden>  Wed, 06 May 2015 21:46:51 +0200
Superseded in wily-release on 2015-05-20
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
xfce4-fsguard-plugin (1.0.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.
 -- Jackson Doak <email address hidden>   Wed, 04 Mar 2015 07:56:53 +1100

Available diffs

Superseded in vivid-release on 2015-03-12
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-04-08
Deleted in trusty-proposed (Reason: moved to release)
xfce4-fsguard-plugin (1.0.1-2ubuntu1) trusty; urgency=medium

  * Add 01-small-drives.patch to better support sizes below ~1GB
 -- Jackson Doak <email address hidden>   Mon, 07 Apr 2014 06:40:36 +1000
Superseded in trusty-release on 2014-04-08
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
xfce4-fsguard-plugin (1.0.1-2) unstable; urgency=low


  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - drop build-dep on dpkg-dev, stable has a recent enough version.
    - drop dependency on xfce4-panel build-dep, stable has Xfce 4.8.

 -- Yves-Alexis Perez <email address hidden>  Fri, 24 May 2013 07:33:25 +0200

Available diffs

Superseded in saucy-release on 2013-05-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
xfce4-fsguard-plugin (1.0.1-1) unstable; urgency=low


  * New upstream release.
  * debian/patches:
    - 01_fix-resource-file-loading dropped, included upstream.
    - 02_include_sys_vfs_h_on_gnu as well. 
  * debian/control:
    - replace libxfcegui4 dependency by libxfce4ui.
    - add build-dep on autotools-dev.
  * debian/rules:
    - use autotools-dev addon to get rid of old config.{guess,sub} files.
    - pass --disable-static to configure and use find to delete .la files. 
    - stop disabling tests. 

 -- Yves-Alexis Perez <email address hidden>  Sat, 30 Jun 2012 15:30:45 +0200
Superseded in quantal-release on 2012-07-01
xfce4-fsguard-plugin (1.0.0-4build2) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.
 -- Lionel Le Folgoc <email address hidden>   Fri, 18 May 2012 22:56:05 +0200

Available diffs

Superseded in quantal-release on 2012-05-18
xfce4-fsguard-plugin (1.0.0-4build1) quantal; urgency=low

  * No change rebuild to pick updated xfce4-panel shlibs.
 -- Lionel Le Folgoc <email address hidden>   Thu, 17 May 2012 20:44:07 +0200
Superseded in quantal-release on 2012-05-17
xfce4-fsguard-plugin (1.0.0-4) unstable; urgency=low


  * debian/patches:
    - 02_include_sys_vfs_h_on_gnu added, fix FTBFS on GNU/Hurd, thanks Cyril
      Brulebois.                                                closes: #670879
  * debian/rules:
    - build with --parallel.
  * debian/control:
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9.

 -- Yves-Alexis Perez <email address hidden>  Thu, 03 May 2012 07:55:50 +0200

Available diffs

Superseded in quantal-release on 2012-05-14
Published in precise-release on 2011-12-14
xfce4-fsguard-plugin (1.0.0-3) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches/01_fix-resource-file-loading.patch: updated, fix segfault
    when no config exists, and correctly initialize settings with default
    values.                                                     closes: #637160

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use dpkg-dev 1.16.1 and dh9 hardening support
    - use multiarch paths
  * debian/compat bumped to 9.
  * debian/control:
    - drop build-dep on hardening-includes
    - add build-dep on debhelper 8.9.4 and dpkg-dev 1.16.1 for hardening
      support.
    - only set uploaders to Lionel and me, thanks to all the others for the
      past work!
  * debian/compat bumped to 9.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  14 Dec 2011 09:47:01 +0000

Available diffs

Superseded in precise-release on 2011-12-14
xfce4-fsguard-plugin (1.0.0-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-resource-file-loading added, use the correct function to lookup
      resource file so default are correctly used.              closes: #637161
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 16:43:01 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
xfce4-fsguard-plugin (1.0.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - update standards version to 3.9.2.
    - update Xfce build-deps to 4.8. 

  [ Stefan Ott ]
  * Increment debhelper compatibility to version 5
  * debian/control:
    - incremented debhelper build-dep to version >= 5.
    - move to xfce section.

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/compat: bump to 7.
  * debian/control:
    - drop cdbs and bump dh b-dep to >= 7.0.50~
    - b-dep on hardening-includes.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to dh.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
 -- Micah Gersten <email address hidden>   Fri,  27 May 2011 08:21:15 +0000

Available diffs

Superseded in oneiric-release on 2011-05-27
Obsolete in natty-release on 2013-06-04
xfce4-fsguard-plugin (1.0.0-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4820), no Ubuntu changes.

Available diffs

Superseded in natty-release on 2011-01-19
xfce4-fsguard-plugin (0.4.2-1build3) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.
 -- Lionel Le Folgoc <email address hidden>   Tue, 04 Jan 2011 20:51:07 +0100

Available diffs

Superseded in natty-release on 2011-01-04
xfce4-fsguard-plugin (0.4.2-1build2) natty; urgency=low

  * No change rebuild against xfce4-panel 4.7.
 -- Lionel Le Folgoc <email address hidden>   Sun, 05 Dec 2010 12:00:06 +0100

Available diffs

Superseded in natty-release on 2010-12-05
Obsolete in maverick-release on 2013-03-05
xfce4-fsguard-plugin (0.4.2-1build1) maverick; urgency=low

  * Rebuild against updated xfce4-panel shlibs.
 -- Lionel Le Folgoc <email address hidden>   Wed, 09 Jun 2010 22:40:33 +0200

Available diffs

Superseded in maverick-release on 2010-06-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
xfce4-fsguard-plugin (0.4.2-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/control: update e-mail address

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on intltool, libx11-dev, pkg-config, libgtk2.0-dev, 
      libxfcegui4-dev.       
    - update standards version to 3.8.0.
    - add depend on ${misc:Depends}.
  * debian/patches:
    - 01_ja.po dropped, merged upstream.

 -- Michael Casadevall <email address hidden>   Sat,  09 May 2009 14:21:04 +0100

Available diffs

Superseded in karmic-release on 2009-05-09
Obsolete in jaunty-release on 2013-02-28
xfce4-fsguard-plugin (0.4.2-0ubuntu1) jaunty; urgency=low

  * Upload Debian pkg-xfce SVN r2550 as 0ubuntu1.

Available diffs

Superseded in jaunty-release on 2008-11-24
Obsolete in intrepid-release on 2013-02-20
xfce4-fsguard-plugin (0.4.1-2ubuntu1) intrepid; urgency=low

  * Fake-sync with Debian unstable (different orig tarballs):
    - debian/control: adhere to DebianMaintainerField.

Superseded in intrepid-release on 2008-05-11
Obsolete in hardy-release on 2015-04-24
xfce4-fsguard-plugin (0.4.1-1ubuntu1) hardy; urgency=low

  * Fake-sync with Debian unstable (different orig tarballs):
    - debian/control: adhere to DebianMaintainerField.

Superseded in hardy-release on 2008-03-02
xfce4-fsguard-plugin (0.4.1-0ubuntu1) hardy; urgency=low

  * New upstream release:
    - Switch "Hide button" with "Display button" #3802
    - Replace xfce_themed_icon with gtk_icon_theme
    - Some GUI tweaks in the dialog
    - Display natural numbers in MB
    - Replace the label with a checkbox+label for the name.

 -- Lionel Le Folgoc <email address hidden>   Thu, 07 Feb 2008 20:15:48 +0100
Superseded in hardy-release on 2008-02-07
Superseded in hardy-release on 2008-01-23
xfce4-fsguard-plugin (0.4.0-1ubuntu1) hardy; urgency=low

  * Merge with Debian Unstable, remaining Ubuntu changes:
    - debian/control: Update maintainer fields according to debian-
      maintainer-field spec
    - Switch to xfce.mk CDBS class (dh_iconcache, POT file generation).
  * debian/compat: bump to 5.
  * debian/control: add autotools-dev b-d and bump debhelper to (>= 5).

Superseded in hardy-release on 2007-12-09
xfce4-fsguard-plugin (0.4.0-0ubuntu1) hardy; urgency=low

  * New upstream release (final release):
    - New icons
    - New layout for the properties dialog
    - Possibility to customize the GUI (all items are optional)
    - New meter and label to display the free space.

 -- Lionel Le Folgoc <email address hidden>   Fri, 26 Oct 2007 00:15:14 +0200
Superseded in hardy-release on 2007-10-25
xfce4-fsguard-plugin (0.3.99.2-0ubuntu1) hardy; urgency=low

  * New upstream release (second release candidate):
    - Set default plugin icon to xfce4-fsguard-plugin-warning
    - Rename the "progress bar" to "meter"
    - Fix size of plugin and border around the GtkProgressBar
    - Reworked option dialog
    - A fixed intltool-merge script.
  * debian/patches/01_fix-ftbfs-kfreebsd.patch: dropped, included upstream.
  * LP: #64429 fixed since the first release candidate.

 -- Lionel Le Folgoc <email address hidden>   Tue, 23 Oct 2007 20:47:52 +0200
Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
xfce4-fsguard-plugin (0.3.0-3ubuntu1) gutsy; urgency=low

  * Merge with Debian Unstable, remaining Ubuntu changes:
    - debian/control: Update maintainer fields according to debian-
      maintainer-field spec
    - Switch to xfce.mk CDBS class (dh_iconcache, POT file generation).

Superseded in gutsy-release on 2007-05-10
Obsolete in feisty-release on 2009-08-20
xfce4-fsguard-plugin (0.3.0-1ubuntu2) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <email address hidden>   Mon, 12 Mar 2007 14:58:32 +0000
Superseded in feisty-release on 2007-03-12
Obsolete in edgy-release on 2008-06-19
xfce4-fsguard-plugin (0.3.0-1ubuntu1) edgy; urgency=low

  * Bump library dependencies, and standards version
  * Get spelling fix in description from debian

 -- Jani Monoses <email address hidden>   Wed, 12 Jul 2006 21:27:12 +0300
Superseded in edgy-release on 2006-07-12
Obsolete in dapper-release on 2011-09-06
xfce4-fsguard-plugin (0.3.0-0ubuntu5) dapper; urgency=low

  * Rebuild to fix FTBFS (missing xfce4-panel-dev)

 -- Jani Monoses <email address hidden>   Tue,  9 May 2006 07:06:14 +0300
Superseded in dapper-release on 2006-05-09
xfce4-fsguard-plugin (0.3.0-0ubuntu4) dapper; urgency=low

  * Rebuild for new libxfce4util

 -- Jani Monoses <email address hidden>   Mon,  8 May 2006 20:53:49 +0300
Superseded in dapper-release on 2006-05-08
xfce4-fsguard-plugin (0.3.0-0ubuntu2) dapper; urgency=low

  * Switch to xfce.mk CDBS class (dh_iconcache, POT file generation)

 -- Jani Monoses <email address hidden>   Tue,  2 May 2006 16:17:05 +0300
Superseded in dapper-release on 2006-05-02
Superseded in dapper-release on 2006-03-22
xfce4-fsguard-plugin (0.3.0-0ubuntu1) dapper; urgency=low

  * Port to new panel by Jasper Huysmans
  * Depend on libxml-parser-perl

 -- Jani Monoses <email address hidden>   Sun, 19 Feb 2006 14:33:09 +0200
Superseded in dapper-release on 2006-02-19
Superseded in dapper-release on 2006-02-03
xfce4-fsguard-plugin (0.2.1-1) unstable; urgency=low


  * (Rudy Godoy)
    * Updated standards version
    * Removed dependency and not bootstraping autotools since 
      upstream is using an up to date version
    * Fixed wrongly named post-install target
    * Initial Release						closes: #309863
  * (Simon Huggins)
    * Add build-depends on >= 4.2.2 (though this won't matter now the
      autobuilders have actually all installed it but hey)
  * (Stefan Ott)
    * Reorganized the changelog

 -- Stefan Ott <email address hidden>  Mon, 19 Dec 2005 16:21:42 +0100
Superseded in dapper-release on 2006-01-31
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
xfce4-fsguard-plugin (0.2.0-3ubuntu1) hoary; urgency=low


  * Add libgtk2.0-dev to Build-depends

 -- Jani Monoses <email address hidden>  Fri,  1 Apr 2005 23:13:16 +0300
135 of 35 results